<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bffd1f43dd34241120ac6ad6856ae611">
  <dict>
    <!--2022-03-18 18:23:49.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-03-18 18:23:49.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
